@charset "utf-8";

/*■■■■■■■■■■■■■■■■　1024px幅以上のメディア（PC，iPad横）と印刷時に適用　■■■■■■■■■■■■■■■■*/

@media print, screen and (min-width: 1024px) {
	
	/*----------------------------------------------------------
	■1024- 共通
	----------------------------------------------------------*/
	/*全体の幅*/
	body {
		min-width: 1024px; /*iPadでのレイアウト崩れ回避*/
		_display: inline;
		_zoom: 1;
	}
	/*レイアウト構造*/
	header, #wrapper {
		background: #fff;
	}
	header .inner {
		width: 960px;
		margin: 0 auto;
		text-align: left;
		position: relative;
	}
	#wrapper .inner {
		width: 960px;
		margin: 0 auto;
		text-align: left;
		padding: 35px 0;
	}
	#wrapper .innerPages {
		width: 960px;
		margin: 0 auto;
		text-align: left;
		padding: 20px 0 150px;
	}
	#wrapper main.column { /*左右カラム分け*/
		width: 710px;
		float: left;
	}
	#wrapper main.detailColumn { /*左右カラム分け（詳細ページ）*/
		width: 690px;
		float: left;
	}
	#wrapper #sideBar.column { /*左右カラム分け*/
		clear: none;
		width: 225px;
		float: right;
		margin-top: 0;
	}
	/*ヘッダロゴ*/
	header h1#logo {
		margin: 22px 0 3px 0;
		padding: 0;
	}
	/*Googleカスタム検索*/
	#cse-search-form {
		position: absolute; top:0px; right: 0px;
	}
	/*バナー*/
	#subContent .banner ul {
		width: 960px;
		margin: 0 auto;
		text-align: left;
	}
	#subContent .banner li {
		width: 225px;
		padding: 0;
		margin: 0 20px 30px 0;
	}
	#subContent .banner li:nth-child(4n) {
		margin-right: 0
	}
	#subContent .banner li:last-child {
		margin-bottom: 0;
	}
	/*PCのみで表示*/
	.pcOnly {
		display: block;
	}
	/*----------------------------------------------------------
	■1024- TOPページ
	----------------------------------------------------------*/
	/*ニュース＆トピックス*/
	#topics {
		border: solid 1px #F3703C;
		width: 460px;
		height: 425px;
		box-sizing: border-box;
		float: left;
		margin-top: 0;
	}
	/*主要3項目紹介*/
	#primaryCont {
		float: right;
		width: 460px;
		margin: 0 0 10px 0;
	}
	/*サブ2項目紹介*/
	#seconderyCont {
		width: 960px;
	}
	#seconderyCont .sCont {
		float: left;
		width: 460px;
		margin-bottom: 0;
	}
	#seconderyCont .sCont:first-child {
		margin-right: 40px;
	}
	/*----------------------------------------------------------
	■1024- 下層ページ
	----------------------------------------------------------*/
	/*hタグ*/
	main h2 {
		font-size: 2em;
	}
	/*ページタイトル（リストページ）*/
	.listPageTitle {
		height: 200px;
	}
	/*ページタイトル（詳細ページ）*/
	.detailPageTitle {
		height: 110px;
	}
	/*ページタイトル（リスト、詳細ページ共通）*/
	.listPageTitle h1,.detailPageTitle h1 {
		width: 960px;
		margin: 0 auto;
		font-size: 2.25em;
		margin-top: 20px;
	}
	/*サイドバー内バナー*/
	#sideBar .banner li {
		float: none;
		width: 100%;
	}
	/*----------------------------------------------------------
	■1024- ナビゲーション
	----------------------------------------------------------*/
	/*グローバルナビ*/
	nav#globalNavi {
		clear: both;
		width: 100%;
		background: #f4703c;
		padding: 5px 0;
	}
	nav#globalNavi ul {
		position: relative;
		width: 960px;
		margin: 0 auto;
		font-size: 1em;
		text-align: center;
		display: table;
		table-layout: fixed;
	}
	nav#globalNavi ul li {
		position: relative;
		float: none;
		border-left: 1px solid #fff;
		border-bottom: none;
		display: table-cell;
		padding: 5px 0;
	}
	nav#globalNavi li:nth-child(2n+1) {
		border-right: none;
	}
	nav#globalNavi li:last-child {
		border-right: 1px solid #fff;
	}
	/*ヘッダナビ*/
	nav#headerNavi {
		border: none;
		background: #fff;
		text-align: left;
	}
	nav#headerNavi p {
		display: none;
	}
	nav#headerNavi div {
		display: block;
		padding: 0;
		border: none;
	}
	/*対象者別メニュー*/
	#targetMenu ul {
		font-size: 0.75em;
		text-align: left;
		margin: 15px 10px;
	}
	#targetMenu li {
		display: inline-block;
		border: none;
		padding: 0 5px;
		margin-right: 8px;
	}
	#targetMenu li:before {
		content: url(../img/arrow-header.png);
		margin-right: 5px;
	}
	#targetMenu li:hover {
		background: #fef0eb;
		border-radius: 3px;
	}
	nav#headerNavi #targetMenu li a {
		display: inline-block;
	}
	/*アイコンメニュー*/
	#iconMenu {
		position: absolute; top:23px; right: 0px;
	}
	#iconMenu li.only {
		margin-top: 0;
	}
	/*フッタナビ*/
	nav#footerNavi p {
		display: none;
	}
	nav#footerNavi section {
		display: block;
		width: 960px;
		margin: 0 auto;
		padding: 30px 0;
		border-bottom: none;
	}	
	nav#footerNavi h4 {
		margin: 0 35px 10px 0;
	}
	nav#footerNavi ul {		
		box-sizing: border-box;
		padding: 0 35px 30px 0;
	}
	nav#footerNavi .nl {
		float: left;
		width: 192px;
		margin-left: 0;
	}
	nav#footerNavi .nl:nth-last-of-type(2) {
		clear: none;
	}
	/*サブナビ（フッタ）*/
	nav#subNavi {
		display: block;
	}
	nav#subNavi ul {
		width: 960px;
		text-align: right;
	}
	
}
